<?php

/* FIRESHOP: Advanced Content Market System                         */

/* ============================================                         */

/*                                                                      */

/* Copyright (c) 2012 by Mohamad Porhaji                                */

/* http://Firedesign.ir                                                   */

/*                                                                      */

/* This program is free software.  */

/************************************************************************/

/* $Id: edit_status.php,v 1.0.0.1 2012/02/18 By Mohamad Porhaji $ */

if (stristr(htmlentities($_SERVER["PHP_SELF"]), "edit_status.php")) {
    Header("Location: index.php");
    die();
}


if(isset($_POST['edit_status'])){
$id=$_POST['id'];
$status=$_POST['status'];

$query = mysql_query("UPDATE `fireshop_order` SET `status`='$status' WHERE id='$id' LIMIT 1");
if($query){
echo"وضعيت سفارش با موفقيت تغيير يافت<br/><br/>
<button onclick='javascript:history.go(-1)' class='button'>بازگشت</button>
";

}else{
echo"خطا";
}
}
?>